html, body {
	width: 100%; 
	height: 100%; 
}

body {
	background: #fff;
	font-size: 16px;
	color:#525252;
}

a { 
	color: #fff; 
}

a:hover, a:focus{
	color: #ecf0f1;
	outline: transparent;
	text-decoration: none;
}

img{
	margin-bottom: 0;
	outline: transparent;
	border: 0;
}

/*p{
	text-align: justify;
}*/

ul, li { margin: 0; padding: 0;}
h1 { font-size: 32px;}
h2 { font-size: 25px;}
h3 { font-size: 22px;}
h4 { font-size: 18px;}


/* Custom fonts
-------------------------------------------------*/

@font-face {
    font-family: 'proximanova';
    src: url('/wp-content/themes/twentytwelve/css/fonts/proximanova-light-webfont.eot');
    src: url('/wp-content/themes/twentytwelve/css/fonts/proximanova-light-webfont.eot#iefix') format('embedded-opentype'),
         url('/wp-content/themes/twentytwelve/css/fonts/proximanova-light-webfont.woff2') format('woff2'),
         url('/wp-content/themes/twentytwelve/css/fonts/proximanova-light-webfont.woff') format('woff'),
         url('/wp-content/themes/twentytwelve/css/fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('/wp-content/themes/twentytwelve/css/fonts/proximanova-light-webfont.svg#proximanova') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'proximanova';
    src: url('/wp-content/themes/twentytwelve/css/fonts/proximanova-regular-webfont.eot');
    src: url('/wp-content/themes/twentytwelve/css/fonts/proximanova-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('/wp-content/themes/twentytwelve/css/fonts/proximanova-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/twentytwelve/css/fonts/proximanova-regular-webfont.woff') format('woff'),
         url('/wp-content/themes/twentytwelve/css/fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('/wp-content/themes/twentytwelve/css/fonts/proximanova-regular-webfont.svg#proximanova') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'proximanova';
    src: url('/wp-content/themes/twentytwelve/css/fonts/proximanova-bold-webfont.eot');
    src: url('/wp-content/themes/twentytwelve/css/fonts/proximanova-bold-webfont.eot#iefix') format('embedded-opentype'),
         url('/wp-content/themes/twentytwelve/css/fonts/proximanova-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/twentytwelve/css/fonts/proximanova-bold-webfont.woff') format('woff'),
         url('/wp-content/themes/twentytwelve/css/fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/twentytwelve/css/fonts/proximanova-bold-webfont.svg#proximanova') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
	font-family: 'Archer';
	src: url('/wp-content/themes/twentytwelve/css/fonts/Archer-BookItalic.eot#iefix') format('embedded-opentype'),
		 url('/wp-content/themes/twentytwelve/css/fonts/Archer-BookItalic.otf')  format('opentype'),
		 url('/wp-content/themes/twentytwelve/css/fonts/Archer-BookItalic.woff') format('woff'),
		 url('/wp-content/themes/twentytwelve/css/fonts/Archer-BookItalic.ttf')  format('truetype'),
		 url('/wp-content/themes/twentytwelve/css/fonts/Archer-BookItalic.svg#Archer') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Archer';
	src: url('/wp-content/themes/twentytwelve/css/fonts/Archer-SemiboldItalic.eot#iefix') format('embedded-opentype'),
		 url('/wp-content/themes/twentytwelve/css/fonts/Archer-SemiboldItalic.otf')  format('opentype'),
		 url('/wp-content/themes/twentytwelve/css/fonts/Archer-SemiboldItalic.woff') format('woff'),
		 url('/wp-content/themes/twentytwelve/css/fonts/Archer-SemiboldItalic.ttf')  format('truetype'),
		 url('/wp-content/themes/twentytwelve/css/fonts/Archer-SemiboldItalic.svg#Archer') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Archer';
	src: url('/wp-content/themes/twentytwelve/css/fonts/Archer-Semibold.eot#iefix') format('embedded-opentype'),
		 url('/wp-content/themes/twentytwelve/css/fonts/Archer-Semibold.otf')  format('opentype'),
		 url('/wp-content/themes/twentytwelve/css/fonts/Archer-Semibold.woff') format('woff'),
		 url('/wp-content/themes/twentytwelve/css/fonts/Archer-Semibold.ttf')  format('truetype'),
		 url('/wp-content/themes/twentytwelve/css/fonts/Archer-Semibold.svg#Archer') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Delicious-Roman';
	src: url('/wp-content/themes/twentytwelve/css/fonts/Delicious-Roman.eot#iefix') format('embedded-opentype'),
		 url('/wp-content/themes/twentytwelve/css/fonts/Delicious-Roman.woff') format('woff'),
		 url('/wp-content/themes/twentytwelve/css/fonts/Delicious-Roman.ttf')  format('truetype'),
		 url('/wp-content/themes/twentytwelve/css/fonts/Delicious-Roman.svg#Delicious-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: proximanova, Arial;
}

/* General styles
-------------------------------------------------*/

a {
	text-decoration:none;
}

a:hover {
	color:#a8996e;
	text-decoration:none;
}

img {
	max-width:100%;
	border:0;
	height:auto;
}

.theme_color {
	color: #a8996e;
}

.spacer {
	height:50px;
}

/***
Custom Scrollbars
***/

::-webkit-scrollbar {  
    width: 12px;  
}  

::-webkit-scrollbar-track {  
    background-color: #eaeaea;  
    border-left: 1px solid #cecece;  
}  

::-webkit-scrollbar-thumb {  
    background-color: #cecece;  
}  

::-webkit-scrollbar-thumb:hover {  
    background-color: #aaa;  
}  

::-webkit-scrollbar-track {
    border-radius: 0;
    box-shadow: none;
    border: 0; 
}

::-webkit-scrollbar-thumb {
    border-radius: 0;
    box-shadow: none;
    border: 0; 
}

/* Bootstrap Update
-------------------------------------------------*/

.row {
	margin-left: -2px;
	margin-right: -2px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 2px;
	padding-right: 2px;
}

.col-xxs-1, .col-xxs-2, .col-xxs-3, .col-xxs-4, .col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8, .col-xxs-9, .col-xxs-10, .col-xxs-11, .col-xxs-12 {
	padding-left: 2px;
	padding-right: 2px;
	float: left;
}

@media (max-width: 480px) {
	.col-xxs-1 {width:8.33333333%;}
	.col-xxs-2 {width:16.66666667%;}
	.col-xxs-3 {width:33.33333333%;}
	.col-xxs-4 {width:25%;}
	.col-xxs-5 {width:41.66666667%;}
	.col-xxs-6 {width: 50%;}
	.col-xxs-7 {width:58.33333333%;}
	.col-xxs-8 {width:66.66666667%;}
	.col-xxs-9 {width:75%;}
	.col-xxs-10 {width:83.33333333%;}
	.col-xxs-11 {width:91.66666667%;}
	.col-xxs-12 {width: 100%;}
}

.modal-backdrop.in {
	opacity: .75;
	filter: alpha(opacity=50);
}

.modal.fade .modal-dialog {
	margin-top: 100px;
}

/* Main
-------------------------------------------------*/

.container {
	position: relative;
}

.mobile_nav {
	position: absolute;
	top: 5px;
	right: 20px;
	z-index: 9;
	display: none;
}

.mobile_nav a.nav-toggle {
	width: 35px;
	height: 35px;
	border-radius: 35px;
	background-color: #727272;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3ss ease-in-out;
	-o-transition: all 0.3ss ease-in-out;
	transition: all 0.3ss ease-in-out;
	display: block;
	text-align: center;
	padding-top: 7px;
}

.mobile_nav a.nav-toggle:hover {
	background-color: #8f825f;
}

.mobile_nav ul {
	position: absolute;
	right: 0;
	top: 38px;
	list-style-type: none;
	display: none;
}

.mobile_nav.active  a.nav-toggle {
	background-color: #8f825f;
}

.mobile_nav.active ul {
	display: block;
}

.mobile_nav ul li {
	display: block;
}

.mobile_nav ul li a {
	display: block;
	white-space: nowrap;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3ss ease-in-out;
	-o-transition: all 0.3ss ease-in-out;
	transition: all 0.3ss ease-in-out;
	padding: 10px 25px;
	border-bottom: 1px solid #ADA48D;
	background: rgba(143,130,95,0.9);
	font-family: 'Archer';
}

.mobile_nav ul li:last-child a {
	border-bottom: 0;
}

.mobile_nav ul li a:hover {
	color: #262625;
	background: rgba(143,130,95,1);
}

.home_link {
	position: absolute;
	right: 20px;
	top: 5px;
	width: 33px;
	height: 34px;
	border-radius: 34px;
	z-index: 9;
	background: url(/wp-content/themes/twentytwelve/images/home_icon.png) 8px 7px no-repeat #727272;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3ss ease-in-out;
	-o-transition: all 0.3ss ease-in-out;
	transition: all 0.3ss ease-in-out;
}

.home_link:hover {
	background-color: #8f825f;
}

#content {
	background: url(/wp-content/themes/twentytwelve/images/background.jpg) center bottom no-repeat #262625;
	background-size:cover;
	min-height: 100%;
	padding-top: 30px;
}

.block {
	position:relative;
	margin-bottom: 4px;
	background:#000;
}

.block .block_bg {
	position:absolute;
	left:0;
	top:0;
	width: 100%;
	height:100%;
	overflow: hidden;
}

.block .block_bg img {
	position:absolute;
	left:0;
	top:0;
	min-width: 100%;
	min-height:100%;
	width: auto;
	height: auto;
	max-width: inherit;
}

.block .block_content {
	position:absolute;
	left:0;
	top:0;
	width: 100%;
	height:100%;
	overflow: hidden;
	z-index: 1;
	padding: 15px;
}

.block .block_content .block_link {
	display: block;
	height:100%;
	text-transform: uppercase;
	overflow: hidden;
}

.block:hover .block_content .block_link,
.block .block_content .block_link:hover {
	text-decoration: none;
}

.block .block_content .block_link span {
	display: none;
	text-transform: none;
	margin-top: 10px;
	font-size:11px;
}

.block .block_content small {
	color:#a8996e;
	font-size: 12px;
	position: absolute;
	bottom:20px;
	text-transform:uppercase;
}

.block .block_data {
	display: none;
}

.srrollable_content {
	height: 100%;
    overflow: hidden;
	position:relative;
	margin: 0 -20px 0 0;
	padding: 0 20px 0 0;
	font-size: 14px;
	color: #a8996e;
}

.ps-scrollbar-x-rail {
	display: none !important;
}

.srrollable_content.text-right p {
	text-align: right;
}

.srrollable_content table {
	width: 100%;
}

.srrollable_content table td {
	vertical-align: top;
	padding-bottom: 10px;
	padding-left: 10px;
}

.srrollable_content table td:first-child {
	padding-left: 0;
}

.simple_slider2, .simple_slider,
.simple_slider2 li, .simple_slider li {
	margin:0;
	padding:0;
	list-style-type: none;
}

.simple_slider2, .simple_slider2 li {
	position:absolute;
	width:100%;
	height: 100%;
}

.food-slider .simple_slider2 li img {
	width: 100%;
	height: auto;
	min-height: 100%;
}

.simple_slider2 li {
	opacity:0;
}

.block.bh-1 {height: 227px;}
.block.bh-2 {height: 150px;}
.block.bh-3 {height: 250px;}
.block.bh-4 {height: 304px;}
.block.bh-5 {height: 689px;}
.block.bh-6 {height: 356px;}
.block.bh-7 {height: 163px;}
.block.bh-8 {height: 330px;}
.block.bh-9 {height: 225px;}
.block.bh-10 {height: 127px;}
.block.bh-11 {height: 567px;}
.block.bh-12 {height: 539px;}
.block.bh-13 {height: 409px;}
.block.bh-14 {height: 145px;}
.block.bh-15 {height: 558px;}
.block.bh-16 {height: 381px;}

.block.home_logo_block .block_content {
	padding: 25px;
	font-size: 15px;
}

.block.home_logo_block .block_content p {
	font-family: 'Archer';	font-size: 15px;
}

.block.home_logo_block a {
	color:#a8996e;
}

.block.home_logo_block a.reserve-online {
	height: 25px;
	line-height: 25px;
	padding: 0;
	text-align: center;
	border-radius: 25px;
	background:#8f825f;
	font-family: 'Archer';
	font-weight: 400;
	text-transform: uppercase;
	color:#fff;
	display: block;
	font-size: 12px;
	max-width: 170px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3ss ease-in-out;
	-o-transition: all 0.3ss ease-in-out;
	transition: all 0.3ss ease-in-out;
}

.block.home_logo_block a.reserve-online:hover {
	color:#262625;
}

.block.trans-fade .block_bg {
	opacity: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3ss ease-in-out;
	-o-transition: all 0.3ss ease-in-out;
	transition: all 0.3ss ease-in-out;
}

.block.trans-fade .block_content .block_link {
	opacity: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3ss ease-in-out;
	-o-transition: all 0.3ss ease-in-out;
	transition: all 0.3ss ease-in-out;
}

.block.trans-fade:hover .block_bg,
.block.trans-fade.active .block_bg,
.block.trans-fade.selfActive .block_bg {
	opacity: 0.3;
}

.block.trans-fade.active a {
	color: #a8996e;
}

.block.trans-fade.selfActive a {
	color: #fff;
}

.block.trans-fade.selfActive a span {
	color: #fff;
	display: block;
}

.logo {
	margin-bottom: 25px;
	display: block;
}

.footer_social ul {
	margin:0 -2px;
	padding: 0;
}

.footer_social ul li {
	margin:0;
	padding:0;
	display: block;
	float: left;
	width: 25%;
	list-style-type: none;
	padding: 0 2px;
}

.footer_social ul li a {
	display: block;
	background:#a8996e;
	height: 62px;
	position:relative;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3ss ease-in-out;
	-o-transition: all 0.3ss ease-in-out;
	transition: all 0.3ss ease-in-out;
}

.footer_social ul li a:hover {
	background:#727272;
}

.footer_social ul li a img {
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom: 0;
	margin: auto;
}

.footer_logo {
	display: block;
	height: 62px;
	position:relative;
}

.footer_logo a {
	display: block;
	background:#a8996e;
	height: 62px;
	position:relative;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3ss ease-in-out;
	-o-transition: all 0.3ss ease-in-out;
	transition: all 0.3ss ease-in-out;
}

.footer_logo a:hover {
	background:#727272;
}

.footer_logo img {
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom: 0;
	margin: auto;
}

.footer_tweets {
	background:#000;
	overflow: hidden;
	min-height: 62px;
}

.footer_tweets .loading_tweets {
	height: 62px;
	line-height: 62px;
	text-align: center;
	color:#fff;
	font-size: 12px;
	display: block;
}

.footer_tweets ul {
	margin:0;
	padding:0;
	display: none;
}

.footer_tweets ul li {
	margin:0;
	padding:10px;
	display: block;
	list-style-type: none;
	font-size: 10px;
	color:#fff;
	min-height: 62px;
}

.footer_tweets ul li img {
	display: none;
}

.footer_tweets ul li a {
	color:#777474;
}

.footer_tweets ul li strong a {
	color:#fff;
}

.footer_tweets ul li .tweet_username a {
	color:#fff;
}

.footer_nav {
	padding: 30px 0;
}

.footer_nav ul {
	margin:0;
	padding:0;
}

.footer_nav ul li {
	margin:0;
	padding:0;
	list-style-type: none;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color:#a09e9e;
}

/********* inner logo ***********/

.inner_logo {
	background:#090909;
	padding: 25px 25px 35px;
	display: block;
	margin-bottom: 4px;
}

.text_block {
	background:#090909;
	font-family: 'Archer';
	padding: 15px;
	font-size: 14px;
	/*font-style: oblique;*/
	color:#a8996e;
	margin-bottom: 4px;
	text-align: left;
}

.text_block h3 {
	font-size: 16px;
}

.text_block p {
	text-align: left;
}

.row.gallery_header {
	margin:0;
	background:#090909;
}

.row.map_header {
	margin:0 0 4px;
	background:#090909;
}

.row.map_header .inner_logo {
	margin: 0;
}

.map_header [class*="col-"] {
	padding:0;
}

.map_header .text_block {
	padding-top: 35px;
}

.imageGallery li {
	overflow: hidden;
	height: 435px;
}

.imageGallery li img {
	height:auto;
	width:100%;
	max-width:inherit;
}

.gallery_tabs .nav-tabs {
	margin:4px -2px 0;
	padding:0;
	border:0;
}

.gallery_tabs .nav-tabs>li {
	position: relative;
	width: 16.66666666%;
	padding: 0 2px;
	margin:0 0 4px;
}

.gallery_tabs .nav-tabs>li a img {
	position: relative;
	width: 100%;
	display: block;
	height: auto;
	overflow: hidden;
}

.gallery_tabs .nav-tabs>li a strong {
	position: absolute;
	width: 100%;
	display: block;
	height: 100%;
	overflow: hidden;
	padding: 10px;
	font-weight: normal;
	color: #fff;
	text-align: left;
	font-size: 11px;
	z-index: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3ss ease-in-out;
	-o-transition: all 0.3ss ease-in-out;
	transition: all 0.3ss ease-in-out;
}

.gallery_tabs .nav-tabs>li>a,
.gallery_tabs .nav-tabs>li>a:hover {
	margin:0;
	display: block;
	padding:0;
	border:0 !important;
	background:transparent;
	border-radius: 0;
	background-color: transparent !important;
	color:#fff !important;
}

.gallery_tabs .nav-tabs>li.active a strong {
	background: rgba(24,24,24,0.83);
}


.gallery_wrap .csSlideOuter .csPager.cSGallery {
	margin: 4px 0;
}

.block_d_Text {
	background: rgba(0,0,0,0.8);
	position: absolute;
	top:0;
	left:0;
	padding: 55px 25px 35px 25px;
	z-index:1;
	width: 100%;
	height: 100%;
	color:#fff;
	display: none;
	font-size: 14px;
	font-family: 'Delicious-Roman';
}

#dynamic_text_block.active .block_d_Text {
	display: block;
}

.block_d_Text h3 {
	font-size: 20px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 15px;
}

.block_d_Text p {
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 20px;
}

.block_d_Text img {
	width: 100%;
	height: auto;
}

/*.block_d_Text .news_list li {
	margin: 0 0 15px 0;
	padding-bottom: 15px;
	border-bottom: 1px solid #666;
	list-style-type:none;
}
*/
.block_d_Text .news_list_grid {
	
}
.csAction {
	display: block !important;
}

/*********** light slider thumbs *********/

.csSlideOuter .csPager.cSGallery li a {
	display: block;
	position:relative;
	height: 135px;
	overflow: hidden;
}

.csSlideOuter .csPager.cSGallery li a p {
	display: block;
	position:absolute;
	width: 100%;
	padding: 10px;
	color:#fff;
	text-align: left;
	font-size: 11px;
	height: 100%;
	margin: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3ss ease-in-out;
	-o-transition: all 0.3ss ease-in-out;
	transition: all 0.3ss ease-in-out;
}

.csSlideOuter .csPager.cSGallery li a p strong {
	display: block;
	margin-bottom: 20px;
}

.csSlideOuter .csPager.cSGallery li a p span {
	opacity:0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3ss ease-in-out;
	-o-transition: all 0.3ss ease-in-out;
	transition: all 0.3ss ease-in-out;
}

.csSlideOuter .csPager.cSGallery li a:hover p,
.csSlideOuter .csPager.cSGallery li.active a p {
	background: rgba(24,24,24,0.83);
}

.csSlideOuter .csPager.cSGallery li a:hover p span,
.csSlideOuter .csPager.cSGallery li.active a p span {
	opacity:1;
}

.csSlideOuter .csPager.cSGallery img {
	width: 100%;
	height:auto;
}

/********* Video Wrapper ********/

.video_modal {
	height: auto;
	padding: 0;
	background: #000;
	position:relative;
}

.video_modal .video-js .vjs-tech {position:relative; height: auto !important;}

.dialog_close {
	position: absolute;
	top:10px;
	right:10px;
	z-index: 1;
	width: 49px;
	height: 53px;
	text-align: center;
	background: url(/wp-content/themes/twentytwelve/images/close.png) center center no-repeat #000;
	background-size: 30px auto;
	line-height: 32px;
}

.vjs-poster {
	background-size: cover;
}

.video_wrap,
.video_wrap > div {
	width:100% !important;
	height:100% !important;
}

.vjs-default-skin .vjs-big-play-button {
	height: 50px;
	width: 50px;
	left: 50%;
	top: 50%;
	margin: -25px 0 0 -25px;
}

.vjs-default-skin .vjs-big-play-button:before {
	line-height: 2.0em;
	left: 3px;
	font-size: 22px;
}

.vjs-default-skin.vjs-has-started.vjs-paused .vjs-big-play-button {
	display: block;
}

.video_play_btn {
	position: absolute;
	width: 38px;
	height: 38px;
	left:50%;
	top:50%;
	z-index:1;
	margin: -19px 0 0 -19px;
	background: url(/wp-content/themes/twentytwelve/images/home/play.png) center center no-repeat;
}

.page-id-10 .vjs-default-skin .vjs-big-play-button {
	background: rgba(197, 197, 197, 0.8);
	border: 6px solid #fff;
	width: 90px;
	height: 90px;
	border-radius: 90px;
	margin: -40px 0 0 -50px;
}

.page-id-10 .vjs-default-skin .vjs-big-play-button:before {
	text-shadow: none;
	font-size: 75px;
	color: #fff;
	line-height: 1.1em;
}

/********** news letter form *********/

.footer_nav ul li form {
	position:relative;
	width: 100%;
}

.footer_nav ul li form {
	position:relative;
	width: 100%;
}

.footer_nav ul li form {
	position:relative;
	width: 100%;
	height: 30px;
}

.footer_nav ul li form p {
	margin:0;
	height: 0;
}

.footer_nav ul li span.wpcf7-form-control-wrap {
	width: 100%;
	display: block;
}

.footer_nav ul li .wpcf7-text {
	width: 100%;
	position:absolute;
	background:#614C15;
	left:0;
	top:0;
	height: 30px;
	padding: 3px 30px 3px 10px;
	outline: transparent;
	font-family: proximanova, Arial;
	color:#fff;
	border:0;
	font-weight: 400;
}

.footer_nav ul li .wpcf7-text::-webkit-input-placeholder { color:#fff; }
.footer_nav ul li .wpcf7-text::-moz-placeholder { color:#fff; }
.footer_nav ul li .wpcf7-text::-ms-input-placeholder  { color:#fff; }
.footer_nav ul li .wpcf7-text::placeholder { color:#fff; }

.footer_nav ul li .wpcf7-submit {
	width: 30px;
	height: 30px;
	position:absolute;
	right:0;
	top:0;
	padding: 0;
	border:0;
	background: url(/wp-content/themes/twentytwelve/images/sned_arrow.png) center center no-repeat #614C15;
	outline: transparent;
	font-size:0;
	text-indent: 99999;
}

.footer_nav ul li .ajax-loader {
	position: absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	margin: auto;
	z-index: 1;
	
	/*display: none !important;	*/
}

.footer_nav ul li .wpcf7-response-output {
	padding: 0;
	margin: 0;
	border: 0;
	top: 35px;
	position: relative;
	font-size: 10px;
	font-weight: normal;
}

/* Responsive Styling
--------------------------------------------------*/


@media (min-width: 1000px) {
	.modal.fade .modal-dialog {width: 800px;}
}
@media (max-width: 1200px) {
	.block.location_page_map {height:auto;}
	.block.location_page_map .block_bg {position: relative;height: auto;}
	.block.location_page_map .block_bg img {position: relative;width: 100%;height: auto;min-height: initial;}
	.imageGallery li {height:359px;}
}

@media (max-width: 991px) {
	.twitter_wrap {margin-top: 4px;}
	.block.video_block,
	.block.video_block .block_bg,
	.block.video_block .video_wrap,
	.block.video_block .video_wrap > div,
	.block.video_block .video-js .vjs-tech {position:relative; height: auto !important;}
	.imageGallery li {height:275px;}
	.block.bh-13 {height: auto;}
}

@media (max-width: 768px) {
	.mobile_nav {display: block;}
	.home_link {display: none;}
	.reserve-online {margin-top: 10px;}
	.block.home_logo_block {height:auto;}
	.block.home_logo_block .block_content {position:relative;}
	.gallery_tabs .nav-tabs>li {width: 33.33333%;}
	.gallery_tabs .nav-tabs>li:nth-child(4n+4) {clear: left;}
	.imageGallery li {height:auto;}
}

@media (max-width: 480px) {
	.footer_nav ul {margin-bottom: 20px;}
	.footer_logo {margin-top: 4px;}
	.footer_nav {text-align: center;}
	.block.bh-15 {height: auto;}
}

/* custom */
.month-content {
	padding-bottom:12px;
	margin-bottom: 10px;
	border-bottom:1px solid #ddd;
}
.month-content .month-item {
	color:#fff;
}
.month-content .month-item:hover img {
	opacity: 0.7;
}
.month-content .month-item .performance-date {
	padding-bottom: 10px;
}
.month-content .month-item .performance-date span {
	font-size:16px;
	font-weight: bold;
	
}
.month-content .month-item .dj-image-wrap img {
	max-width: 100%;
	height: auto;
}
.month-content .month-item .dj-info-wrap {
	padding-top:10px;
}

.dj-slider {
	min-height: 400px;
}
.dj-slider .dj-info {
	width: 100%;
	height: auto;
	display: block;
	padding:10px;
}
.dj-slider .dj-info h3 {
	font-weight: bold;
	padding:8px 0px;
}
.dj-slider .dj-item-info {
	width: 100%;
	height: auto;
}

.block.trans-fade.extselfActive a {
	color: #fff;
}

.block.trans-fade.extselfActive a span {
	color: #fff;
	display: block;
}
.dj-sl-wrap {
	display: none;
}
.dj-sl-wrap.active {
	display: block;
}
.dj-sl-wrap.active .dj-slider {
	display: block;
}
.dj-modal .modal-dialog {
	max-width: 540px;
}
.dj-modal .modal-content {
	background-color: #090909;

}
.dj-modal h3 {
	color: #a8996e;
	font-weight: bold;
}
.dj-modal .modal-header {
	border-bottom: 1px solid #a8996e;
}
.dj-modal .close {
	color: #a8996e;
	font-weight: bold;
}
.dj-modal .close span {
	color: #a8996e;
}
.dj-modal .modal-content p {
	color: #a8996e;
	font-size:14px;
}

.publication-content {
	min-height: 500px;
}


.blog h2 {
	text-align: center;
	font-size: 30px;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
}

.blog {
	font-family: 'Poppins', sans-serif;
	color: #fff;
}

.blog ul {
	list-style-type: none;
}

.blog ul li {
	display: flex;
	margin-top: 30px;
	margin-bottom: 20px;
}

.blog .n_title {
	font-size: 20px;
	font-family: 'Playfair Display', serif;
}

.blog .n_content {
	padding-left: 20px;
}

.blog img {
	width: 200px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
